body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#h1tscKtSd {float:left;
}
div#h1tscKtSd ul {background:none repeat scroll 0 0 #fff;

margin:0;
padding:0;}
div#h1tscKtSd li {position: relative; list-style: none; margin: 0;
  float: left; width: 165px; line-height: 1em;}
div#h1tscKtSd li:hover {background-color: #ccc;}
div#h1tscKtSd li.submenu { 
margin-right: 10px;  

/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#h1tscKtSd li.submenu:hover {background-color: #ccc;}
div#h1tscKtSd li a {display: block; line-height:40px; padding-left:6px;font-size:14px; font-weight:normal; text-transform:capitalize;
  text-decoration: none; width: 165px;  text-align:left;}
div#h1tscKtSd>ul a {width: auto;}
div#h1tscKtSd ul ul {position: absolute; width: 150px;
  display: none;border-bottom:1px solid #777;border-left:1px solid #777;border-right:1px solid #777;
  }
div#h1tscKtSd ul ul li {background:#243125
border-bottom:1px solid #CCCCCC;
width:158px; padding-left:6px;}
div#h1tscKtSd li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;border: none;}
div#h1tscKtSd li.submenu li.submenu:hover {background-color: #444444;}
div#h1tscKtSd li.submenu li.submenu:hover {background-color: #ccc;}
div#h1tscKtSd ul.level1 li.submenu:hover ul.level2, 
div#h1tscKtSd ul.level2 li.submenu:hover ul.level3 {display:block;box-shadow: 0px 4px 5px #777; background:#243125}
div#h1tscKtSd ul.level2 {top:40px; z-index:10;left:-1px;width:181px; background:#243125}
div#h1tscKtSd ul.level3 {top: -1px; left: 149px; z-index:20;width:165px;
  border-top: 2px solid #000;  background:#243125;}
